@font-face {
  font-family: "iconfont"; /* Project id 3975692 */
  src: url('//at.alicdn.com/t/c/font_3975692_y7d7h1cnbh8.woff2?t=1681791339922') format('woff2'),
       url('//at.alicdn.com/t/c/font_3975692_y7d7h1cnbh8.woff?t=1681791339922') format('woff'),
       url('//at.alicdn.com/t/c/font_3975692_y7d7h1cnbh8.ttf?t=1681791339922') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pengyouquan2:before {
  content: "\e635";
}

.icon-pengyouquan1:before {
  content: "\e8b4";
}

.icon-pengyouquan:before {
  content: "\e650";
}

.icon-pengyouquan-copy:before {
  content: "\e651";
}

.icon-pinglun:before {
  content: "\e603";
}

